.cc2 .ff0{font-family:sans-serif;visibility:hidden;}
.cc2 .sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.cc2 .sc_{-webkit-text-stroke:0px transparent;}
}
.cc2 .y0{bottom:0.000000px;}
.cc2 .h0{height:1500.000000px;}
.cc2 .w0{width:2400.000000px;}
.cc2 .x0{left:0.000000px;}
@media print{
.cc2 .y0{bottom:0.000000pt;}
.cc2 .h0{height:960.000000pt;}
.cc2 .w0{width:1536.000000pt;}
.cc2 .x0{left:0.000000pt;}
}
